/* Class = "NSMenuItem"; title = "Can see each other"; ObjectID = "2iE-N9-eep"; */
"2iE-N9-eep.title" = "Podem se ver";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "invitees"; ObjectID = "GWY-6X-bxM"; */
"GWY-6X-bxM.ibExternalAccessibilityDescription" = "convidados";

/* Class = "NSTextFieldCell"; title = "invitees"; ObjectID = "HV3-YW-rzy"; */
"HV3-YW-rzy.title" = "convidados";

/* Class = "NSMenuItem"; title = "Only I can see invitees"; ObjectID = "INr-ci-2gZ"; */
"INr-ci-2gZ.title" = "Só eu posso ver convidados";

/* Class = "NSTextFieldCell"; title = "Invitees will see each other after the proposal is confirmed."; ObjectID = "UHI-my-FzU"; */
"UHI-my-FzU.title" = "Os convidados ficarão visíveis após a confirmação da proposta.";

